<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pong Game</title>

    <link rel="stylesheet" href="style/pico/css/pico.min.css">
    <link rel="stylesheet" href="style/style.css">

</head>
<body>

    <main class="container">
        <div class="title">
            <h1>Pong</h1>
        </div>
        <div class="board-game">
            <canvas class="game" width="650" height="300"></canvas>
        </div>
        <div class="buttons">
            <a href="#" role="button" disabled>Start Game</a>
            <a href="#" role="button" disabled>Restart Game</a>
            <a href="#" role="button" disabled>Pause Game</a>
        </div>
        <div class="instructions">

        </div>
    </main>

    <script src="src/index.js"></script>
</body>
</html>